Uudis

Firefoxis on kriitiline turvaauk, uuenda kohe

Mozilla teatas, et Firefoxi brauserist on avaldatud kriitiline viga, mis võimaldab ründajal kogu su arvuti üle võtta ning selle vältimiseks tuleb Firefoxi kohe uuendada.

Veast on puudutatud Firefoxi kasutajad nii Windowsis, macOSis kui Linuxis ning see on nüüdseks parandatud Firefoxi versioonides 67.0.3 ja ESR 60.7.1.

Ametlikult on vea kood CVE-2019-11707, kuid sel lehel praegu vea kohta sisuliselt mitte mingit lähemat infot ei ole. Teada on, et tegu on Array.pop nõrkusega.

Telli Geeniuse uudiskiri

Saadame sulle igal argipäeval ülevaate tehnoloogia-, auto- ja rahaportaali olulisematest lugudest.